.status {
  font-size: 20px;
}

html,body
{
    height:100%;
}

#wrap
{
  min-height: 100%;
}

#main
{
    overflow:auto;
    padding-bottom:150px; /* this needs to be bigger than footer height*/
}

.footer
{
    position: relative;
    margin-top: -160px; /* negative value of footer height */
    height: 150px;
    clear:both;
    padding-top:20px;
    padding-right: 100px;
    color:#fff;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.fixed-height {
  height: 500px;
  overflow:scroll;
  overflow-x:hidden;
    margin-bottom: 10px;
}

.fixed-width {
  width: 100%;
  overflow-x:scroll;
  overflow-y: hidden;
}

.padded {
  padding-bottom: 20px;
  padding-top: 20px;
}

.dashboard-content ul.apps {
    list-style: none;
}

.dashboard-content ul.apps li {
    display: inline;
    margin: 16px 48px;
}

.dashboard-content .additional-information {
    display: block;
    float: right;
}

.dashboard-content .additional-information ul.help {
    list-style: none;
}

.dashboard-content .additional-information ul.help li {
    display: block;
}

.row#breadcrumb {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.task-item {
    font-size: .8em;
    padding-bottom: 12px;
}

.container .jumbotron {
    padding-left: 50px;
    padding-right: 50px;
}

.container .jumbotron.tasks {
    padding: 20px 30px 8px;
    font-size: 1.3em;
}